Airbrake Gem 3.1.12 with Rails 4 support.

RubtyGem312

With Rails conf currently underway and Rail 4.0 getting increasing interest, we’re excited to announce full Rails 4 (beta 1) support with our latest Airbrake gem, version 3.1.12.

Download from http://rubygems.org/gems/airbrake

 

 

Found a bug? Want a feature? Create an issue on Github.

applicake-hack